#CybotCookiebotDialog li {
    list-style: none;
}

.pageblock.pageblock--oms-hero.has-video>img {
    max-height: initial !important;
}
.site-footer-bottom__logos a {
    display: inline-block;
    padding: 0 0.5rem 0.5rem 0;
}
.site-footer-bottom__logos a i {
	display:none !important;
}
#primary-nav-mobile .donateMobile {
    max-width: 100%;
}
#primary-nav-mobile .donateMobile a {
    padding: 1.5rem 1rem;
    height: auto;
}
/*.pageblock.pageblock--oms-hero.has-video .hero__image {*/
/*    display: block;*/
/*    z-index: 1;*/
/*}*/
.hero-video {
    z-index: 2;
}
footer {
    position:relative;
    z-index:5;
}